kind: StorageClass
apiVersion: storage.k8s.io/v1
metadata:
  name: redis
provisioner: disk.csi.azure.com
parameters:
  skuname: Premium_ZRS
allowVolumeExpansion: true
reclaimPolicy: Retain
volumeBindingMode: WaitForFirstConsumer